ability_mods:
  cha_mod: 4
  con_mod: 3
  dex_mod: 3
  int_mod: 0
  str_mod: 4
  wis_mod: 4
ac: 20
ac_special: null
alignment: CG
automatic_abilities: null
description: 'Symbols of grace and purity, unicorns resemble proud and noble horses.
  They are typically pure white of coat, but they are best known for the single, delicate
  horn that extends from the center of their forehead. While unicorns often serve
  as protectors of unspoiled wilderness and sacred places, they are themselves highly
  sought after for their horns, which are said to possess potent magical properties.
  To many, the mere idea of hunting such a magnificent creature in the hopes of severing
  its horn is utterly reprehensible. Indeed, a de-horned unicorn is a sorry sight,
  and few such unicorns survive much longer in the wild.




  Unicorns are found almost exclusively in remote, unsullied areas of wilderness.
  Sometimes associated with good-aligned deities, other times associated with nature
  and the fey, unicorns are always known for their righteousness and nobility. They
  are wary, at best, of most humanoid creatures, due in large part for poachers''
  tendency to hunt them for their horns, but unicorns are often rumored to have a
  weakness for those who are pure of both heart and spirit. Despite some tales, unicorns
  are equally likely to recognize purity in young men as in young women.




  **__Recall Knowledge - Beast__ (__Arcana__, __Nature__)**: DC 18


  **__Recall Knowledge - Fey__ (__Nature__)**: DC 18'
hp: 45
hp_misc: null
immunities:
- poison
items: null
languages:
- Common
- Sylvan
level: 3
melee:
- action_cost: One Action
  damage:
    formula: 1d10+4
    type: piercing
  name: horn
  plus_damage:
  - formula: 1d6
    type: good and ghost touch
  to_hit: 12
  traits:
  - good
  - magical
- action_cost: One Action
  damage:
    formula: 1d8+4
    type: bludgeoning and ghost touch
  name: hoof
  plus_damage: null
  to_hit: 12
  traits:
  - agile
  - magical
name: Unicorn
perception: 13
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: A unicorn's Strikes have the effects of a ghost touch property rune.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Ghost Touch
  range: null
  raw_description: '**Ghost Touch** A unicorn''s Strikes have the effects of a ghost
    touch property rune.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The unicorn Strides up to double its Speed in a straight line and then
    makes a horn Strike. If the unicorn moved at least 20 feet, it deals an additional
    2d6 damage on a hit.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Powerful Charge
  range: null
  raw_description: '**Powerful Charge** [Two Actions]  The unicorn Strides up to double
    its Speed in a straight line and then makes a horn Strike. If the unicorn moved
    at least 20 feet, it deals an additional 2d6 damage on a hit.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances: null
ritual_lists: null
saves:
  fort: 10
  fort_misc: null
  misc: null
  ref: 8
  ref_misc: null
  will: 11
  will_misc: +2 vs. mental
sense_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: The unicorn has a connection to the creatures of the natural world
    that allows it to communicate with them. The unicorn can use Diplomacy to Make
    an Impression on animals and to make very simple Requests of them.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Wild Empathy
  range: null
  raw_description: '**Wild Empathy** The unicorn has a connection to the creatures
    of the natural world that allows it to communicate with them. The unicorn can
    use Diplomacy to Make an Impression on animals and to make very simple Requests
    of them.'
  requirements: null
  success: null
  traits: null
  trigger: null
senses:
- Perception +13
- darkvision
- scent (imprecise) 30 feet
size: Large
skills:
- bonus: 10
  misc: null
  name: 'Acrobatics '
- bonus: 11
  misc: null
  name: 'Diplomacy '
- bonus: 8
  misc: null
  name: 'Stealth '
- bonus: 9
  misc: null
  name: 'Survival '
source:
- abbr: Bestiary
  page_start: 316
  page_stop: null
speed:
- amount: 45
  type: Land
spell_lists:
- dc: 21
  misc: null
  name: Primal Innate Spells
  spell_groups:
  - heightened_level: null
    level: 5
    spells:
    - frequency: null
      name: tree stride
      requirement: null
  - heightened_level: null
    level: 3
    spells:
    - frequency: x2
      name: heal
      requirement: null
    - frequency: null
      name: neutralize poison
      requirement: null
  - heightened_level: null
    level: 1
    spells:
    - frequency: at will, good only
      name: detect alignment
      requirement: null
  - heightened_level: 2
    level: 0
    spells:
    - frequency: null
      name: light
      requirement: null
  to_hit: null
traits:
- CG
- Large
- Beast
- Fey
type: Creature
weaknesses: null
